Loading...
Searching...
No Matches
tolerance.h File Reference
Tools and Utilities » Miscellaneous Tools

## Classes

class | Tolerance< T >
| A class to provide a basic way to handle the comparison of numbers that are obtained as a result of a probably inexact computation. More...
class | Tolerance< float >
| Float specialization of Tolerance. More...
class | Tolerance< double >
| Double specialization of Tolerance. More...
class | Tolerance< long double >
| Long double specialization of Tolerance. More...

## Namespaces

namespace | lemon
| The namespace of LEMON.